| Extracted from Pike v7.8 release 700 at 2013-06-08.

[Top]
spider

Methods
_dump_obj_table()
_low_program_name()
discdate()
fd_info()
get_all_active_fds()
parse_accessed_database()
parse_html()
parse_html_lines()
set_end_quote()
set_start_quote()
stardate()

spider.get_all_active_fds() | spider.parse_html()

# Method spider.parse_accessed_database()

Method parse_accessed_database

  `array(mapping(string:int)|int) parse_accessed_database(string database)`